/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-image: url(../images/bg_target.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color: #F6A924;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
h1 {
	font-size: 20px;
	color: #f6a924;
}
h2 {
	font-size: 20px;
	color: #f6a924;
}
h3 {
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	padding-left: 9px;
	padding-top: 3px;
	margin:0px;
}
h4, ul.h4 {
	font-size: 11px;
	color: #5D605D;
	font-weight:normal;
	padding-left: 9px;
	padding-right: 6px;
}

div#ban2 ul.h4{
	padding: 0px 0px 0px ;
	margin-left:13px;
	list-style-position:outside;
	}

div#ban3 ul.h4{
	padding: 8px 0px 0px ;
	margin-left:15px;
	list-style-position:inside;
	}

h5 {
	font-size: 13px;
	font-weight:bold;
	margin-bottom:0;
}
div {
	text-align:left;
	margin:auto;
	list-style-position: inside;
	
}

#holder {
	width: 940px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996600;
	background-color: #FFFFFF;
}

.profile #holder {
	width: 761px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996600;
	background-color: #FFFFFF;
}

#top {
	margin-top: 6px;
	background-image: url(../images/bg_top.gif);
	height: 9px;
	width: 941px;
	background-repeat: no-repeat;
	background-position: bottom;
}

.profile #top {
	margin-top: 6px;
	background-image: url(../images/bg_top-small.gif);
	height: 9px;
	width: 761px;
	background-repeat: no-repeat;
	background-position: bottom;
}

#left {
	float: left;
	width: 187px;
}
#main {
	width: 730px;
	float: right;
	padding-right: 13px;
	padding-bottom: 14px;
}
#ban1 {
	width: 243px;
	height: 147px;
	float: right;
	padding:0px;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	vertical-align: top;	
}
#ban2 {
	width: 243px;
	height: 147px;
	background-image: url(../images/banner2.jpg);
	background-repeat: no-repeat;
	float: right
}
#ban3 {
	width: 243px;
	height: 147px;
	background-image: url(../images/banner3.jpg);
	background-repeat: no-repeat;
	float: right;
	padding-right: 13px;
}
#ban4 {
	width: 157px;
	height: 147px;
	float: left;
	margin-top: 137px;
	padding-left: 0px;
	background-image: url(../images/banner4.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#bub1 {
	width: 157px;
	height: 147px;
	float: left;
	margin-top: 137px;
	padding-left: 0px;
	padding-top: 0px;
}
#holder #ban2 li {
	list-style-image: url(../images/bullet.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#holder #ban2 h4, #holder #ban2 ul {
	padding-left: 123px;
}
#holder #ban3 li {
	list-style-image: url(../images/bullet.gif);
	margin: 0px;
	padding: 0px;

}
#bot {
	background-image: url(../images/bg_bot.gif);
	height: 11px;
	width: 941px;
	background-repeat: no-repeat;
}

.profile #bot {
	background-image: url(../images/bg_bot-small.gif);
	height: 11px;
	width: 761px;
	background-repeat: no-repeat;
}
#footer {
clear:right;
width: 941px;
font-size:9px;
}

.profile #footer {
clear:right;
width: 761px;
font-size:9px;
}

#copyright {
padding:10px 10px 5px 10px; 
width: 300px;
float: left
}

#footerleft {
padding:10px 10px 5px 10px; 
width: 300px;
float: left
}

#footerright {
	padding:10px 10px 5px 10px; 
	text-align:right;
	width: 300px;
	float: right;
	text-align: right;
	}

#hmd {
	padding:10px 10px 5px 10px; 
	text-align:right;
	width: 300px;
	float: right;
	text-align: right;
	}

#hmd a{
	text-decoration:none;
	}

#banProd {
	text-align:left;
	width: 713px;
	height:66px;
	float: right;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62px;
	font-weight: normal;
	padding-left: 14px;
	padding-top: 86px;
	color: #FFFFFF;
	padding-right: 16px;
}

#pic {
padding:0 45px 0 60px;
text-align:center;
width: 160px;
float: right
}

#sidebar_thin {
padding:0 40px 0 40px;
text-align:center;
width: 140px;
float: right
}

#right {
	text-align:center;
	width: 243px;
	float: right;
	padding-top: 0;
	padding-right: 16px;
	padding-bottom: 0;
	padding-left: 0;
}
#right #ban1 {
	width: 243px;
	height: 147px;
	float: left;
	padding:0px;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
	margin: 0px;
}
#right #ban2 {
	width: 243px;
	height: 147px;
	background-image: url(../images/banner2.jpg);
	background-repeat: no-repeat;
	float: left
}
#right #ban3 {
	width: 243px;
	height: 147px;
	background-image: url(../images/banner3.jpg);
	background-repeat: no-repeat;
	float: left;
	padding: 0px;
}
#right #ban4 {
	width: 157px;
	height: 147px;
	float: left;
	margin-top: 137px;
	padding-left: 0px;
	background-image: url(../images/banner4.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
}

#content {
	text-align:left;
	width: 692px;
	float: right;
	background-image: url(../images/bg_dots.gif);
	background-repeat: repeat-y;
	margin-top: 36px;
	margin-bottom: 14px;
	padding-left: 30px;
	padding-right: 20px;
}
#content2 {
	text-align:left;
	width: 712px;
	float: right;
	background-image: url(../images/bg_dots.gif);
	background-repeat: repeat-y;
	margin-top: 36px;
	margin-bottom: 14px;
	padding-left: 30px;
}
#content2 p {
	text-align:left;
	padding-right: 280px;

}

.clearfix:after {
 content: ".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden;
}
.clearfix {
 display:inline-block;
}
* html .clearfix {
 height:1%;
}
.clearfix {
 display:block;
}

#content li, #content2 .list li, #content2 .list2 li {
	list-style-image: url(../images/bullet.gif);
	padding:0;
	margin: 0px;
	list-style-position: outside;
}

#content2 .list2 li {
	padding:5px 0;
}


.subSelect {
	font-weight: bold;
}
.subTier3 {
	font-size: 11px;
	padding-left: 6px;
}

table.app{
	border-collapse:collapse;
	}
	
table.app td{
	padding:5px;
	border:3px solid #e5eff8;
	}

table.mileS{
	border-collapse:collapse;
}	

table.mileS td{
padding:5px;
}	

table.init{
	border-collapse:collapse;
}	

table.init td, table.init th{
padding:5px 10px 10px;
}	

/*   FAQ PAGE     */

.wrap1{
width:430px;
	margin: 5px 7px 7px 0px; 
	padding:0;
	
	overflow: hidden;
	}
	
#content2 .wrap1 div p{
	padding:0;
	margin:0;
}

#content2 div#slide{
margin-top:10px;
}


#content2 div#slide p{
margin:0px;}

a.faqLink{
	text-decoration:none;
	font-weight:600;
	color:#008ac8;
	outline:none;
	}

.linkover {
}

.linkover:link {
}
.linkover:hover {
	font-weight: bold;
	color: #FF0033;
}

.news_title {
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px dotted #f6a924;
}
.news_date {
	font-size: 9px;
}
.news_sel {
	font-size: 12px;
	color: #f6a924;
	text-decoration: none;
}
.news_sel:link {
	font-size: 12px;
	color: #f6a924;
	text-decoration: none;
}
.news_sel:visited {
	color: #f6a924;
	text-decoration: none;
}
.news_sel:hover {
	color: #666666;
}
.news_sel:active {
}
.news {
}


.blog {
	margin-top: 10px;
	margin-right: 100px;
}
.blog_title {
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px dotted #f6a924;
	margin-right: 0px;
}
.blog_date {
	background: url(/images/date.gif) no-repeat;
	height: 50px;
	margin-bottom: 0px;
	width: 49px;
	text-align: center;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
}
.blog_date .year {
	display: block;
	color: #FFFFFF;
	padding: 2px 0px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
}
.blog_date .day {
	display: block;
	color: #000000;
	/*font: 2.3em Georgia;*/
	font: 1.9em Arial;
	padding-top: 0px;
	text-align: center;
	margin-top: -2px;
}
.blog_date .month {
	display: block;
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: -7px;
	font-weight: bold;
}
img[class*="blog-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 1px solid #ddd;
	padding: 6px;
}

.bubble-icon-link:link {
	text-decoration: none;
}
.bubble-icon-link:visited {
	text-decoration: none;
}
.bubble-icon {
	background: url(/images/bubble.gif) no-repeat;
	height: 18px;
	width: 97px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-left: 0px;
}
.bubble-icon:hover {
	background: url(/images/bubble_o.gif) no-repeat;
}
.bubble-icon .info {
	display: block;
	color: #fff;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	margin-left: 10px;
}
.bubble-icon-large {
	background: url(/images/bubble_large.gif) no-repeat;
	height: 18px;
	width: 120px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: -20px;
}
.bubble-icon-large:hover {
	background: url(/images/bubble_large_o.gif) no-repeat;
}
.bubble-icon-large .info {
	display: block;
	color: #fff;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	margin-left: 10px;
}
#enquiry {
	padding-left: 16px;
}
#enquiry .button {
	clear:both;
	background-color: #e32118;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size:15px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 16px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	-moz-box-shadow:1px 1px 3px #8493a6;
	-webkit-box-shadow:1px 1px 3px #8493a6;
	box-shadow:1px 1px 3px #8493a6;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#enquiry .button:hover {
	background-color:#f6a924;
}